Altibase.jdbc.driver

## Interface LobConst

    public interface LobConst

### Field Summary

Fields
`static int` `FIXED_LOB_OP_LENGTH_FOR_PUTLOB`
`static int` `LOB_BUFFER_SIZE`
`static byte` `LOB_COPY_MODE_FOR_INPUT_STREAM`
`static byte` `LOB_INITIAL_MODE_FOR_INPUT_STREAM`

### Field Detail

#### LOB_BUFFER_SIZE

    static final int LOB_BUFFER_SIZE

See Also:
  Constant Field Values

#### FIXED_LOB_OP_LENGTH_FOR_PUTLOB

    static final int FIXED_LOB_OP_LENGTH_FOR_PUTLOB

See Also:
  Constant Field Values

#### LOB_INITIAL_MODE_FOR_INPUT_STREAM

    static final byte LOB_INITIAL_MODE_FOR_INPUT_STREAM

See Also:
  Constant Field Values

#### LOB_COPY_MODE_FOR_INPUT_STREAM

    static final byte LOB_COPY_MODE_FOR_INPUT_STREAM

See Also:
  Constant Field Values